@charset "utf-8";
/* 色々と崩れる為、bootstrap 打ち消し */
.ac1-container-for-html-contents * {
    -webkit-box-sizing: initial !important;
    -moz-box-sizing: initial !important;
    box-sizing: initial !important;
}
/* facebook ボタンが崩れるのを調整 */
.sns-button {
  line-height: 1 !important;
}
.wrapperinner {
    width: 950px;
    margin: 0 auto;
    padding: 10px;
    background: #fff;
}

/* .clear {
    clear: both !important;
} */

/* CSS Document */
.list_type01 li {
    display: block;
    float: left;
    margin-right: 11px;
    line-height: 18px;
    padding:0px;
    margin-bottom:25px;
}
.list_type01 li span {
    margin-top: 5px; height:85px;
    width: 145px;
    display: block;
    text-align: left; 
}

.list_type03 li {
    display: block;
    float: left;
    margin-right: 10px;
    margin-bottom: 10px;
}
.ht1 {
    font-size: 20px;
    margin: 20 0 20 0;
    border-bottom: solid 1px #CCCCCC;
    line-height: 30px;
}
.list_type11 li {
    width: 298px;
    display: block;
    float: left;
    line-height: 18px;
    overflow:hidden;
    margin-top:5px;
    margin-top:10px;
}
.right {
    margin-left:12px;
}
.list_type11 li span {
    margin-top: 5px;
    width: 298px;
    display: block;
}
.list_type01 li img { 
    border:solid 1px #CCCCCC;
}
.fb_tw {
    float:right;
}
